/* All pages */

body {
	margin: 0;
	padding: 0;
}

#container {
	width: 800px;
	height: auto;
	margin: 15px auto 15px auto;
}



#wrapperbanner{
	width: 800px;
	height: 205px;
	margin-bottom: 0px;

}

.logo {
	float: right;
	clear: both;
	margin-right: 10px;
	width: auto;

}


#skiplinks {
	margin: 0;
}


#skip {
	margin: 0;
	text-indent: -9999px;
}

.nav {
	clear: both;
	text-align: center;
	margin: 0 40px 0 0;
}


				ul#pagenav li {
					display: inline;
					margin-left: 35px;
				}
			
						ul#pagenav li a {
							outline: none;
							height: auto; width: auto;
						}

ul {
	padding: 0; margin: 0 0 10px 0;
	list-style-type: none;		
}

.bullets {
	list-style-type: circle;
	margin-left: 40px;
}

.indent {
	list-style-type: square;
	margin: -5px 0 0 50px;
}


p {
	margin: 0 0 10px 10px;
}


h1 {
	margin: 0 0 12px 0;
}


/* leftTab div includes history, services page, sitemap page and login page tabs on left side */

#leftTab {
	margin: 0px 10px 30px 10px;
	padding-bottom: 10px;
	float: left;
	width: 480px;
	height: auto;
}


#footer {
	padding: 10px;
	float: none;
	clear: both;
	height: 14em;
	width: 780px;
	overflow: hidden;
}


#disclaimer {
	width: 500px;
	height: auto;
	float: left;
	margin: 10px 0 20px 10px;
	text-align: justify;
	overflow: hidden;
}


			li.left {
				margin: 0 0 7px 0; padding: 0;
				width: auto;
				float: left;
				clear: left;
			}
			
			li.right {
				padding: 0;
				margin: 0 0 7px 0;				
				width: auto;
				float: right;
				clear: right;
			}


/* Home page */


	ul.loginsection li {
		display: inline;
		margin: 0 0 0 20px;
	}
	
	
		ul.loginbutton {
			margin: 5px 0 0 19px;
			float: left;
			width: auto;
			height: auto;
		}

			li.leftlogin {
				margin: 0; padding: 0;
				width: 70px;
				height: 30px;
				float: left;
				clear: left;
			}
			li.rightlogin {
				padding: 0;
				margin: 0 5px 0 0;				
				width: auto;
				height: 30px;
				float: right;
				clear: right;
			}



#contactSmall {
	float: right;
	margin-right: 10px;
	margin-top: 5px;
	padding: 0;
	width: auto;
}

.adminlog {
	margin: 18px 5px 0 0;
	float: right;
	clear: right;
	border: none;
	width: auto;
}


.content{
	margin: 0;
	padding: 10px;
	height: auto;
}


#flash {
	margin: 0px 10px 30px 10px;
	float: left;
	clear: left;
	width: 500px;
	height: 150px;

}

#login {
	margin: 0px 10px 30px 10px;
	float: right;
	width: 240px;
	height: 130px;
}


/* fieldset {
	border: none;
	margin: 0;
	padding: 0;
}


legend {
	text-indent: -9999px;
	margin: 0;
}

*/


#wrapperLeft {
	float: left;
	margin: 0px 10px 30px 10px;
	width: auto;
}

#newsfeed {

	margin: 0 0 5px 0;
	width: 260px;
	clear: left;
	height: auto;
	overflow: hidden;
}

#newsfeed img {
    float: left;
	padding: 0 0 8px 0;
	clear: left;
}


#togglenews {
	text-align: right;
	clear: left;
	clear: left;
	width: 240px;
}


#breaker {
	margin: 0;
}


	ul.news li {
		display: block;
	}
	
			li.leftnews {
				margin: 15px 0 0px 5px; padding: 0;
				width: 60px;
				/*float: left;
				clear: left; */
				vertical-align: top;
			}
			
			li.rightnews {
				padding: 0;
				margin: -16px 0 25px 78px;				
				width: 162px;
				/*float: right;
				clear: right; */
				vertical-align: top;
			}


	ul.qlinks li {
		display: block;
	}
	
			li.leftQ {
				margin: 20px 0 7px 10px; padding: 0;
				width: auto;
				float: left;
				clear: left;
			}
			
			li.rightQ {
				padding: 0;
				margin: 20px 10px 7px 0;			
				width: auto;
				float: right;
				clear: right;
				text-align: right;
			}


#generalcontent {

	margin: 0 10px 0 0;
	float: right;
	width: 480px;
	height: auto;
	padding-bottom: 10px;


}

#secondarycontent {
	margin: 30px 10px 30px 0px;
	float: right;
	width: 480px;
	height: auto;
	padding-bottom: 11px;
}


/* qualifications page */

#personnel, #error {
	margin: 0px 10px 30px 10px;
	padding-bottom: 10px;
	float: left;
	width: 760px;
	height: auto;
}

#individuals {
	margin: 0 0 0 0;
	padding-bottom: 10px;
	height: auto;
}

.contentStaff {
	margin: 0px 10px 35px 10px;
	padding: 10px;
	height: auto;
	width: 480px;
	height: 280px;
	float: left;
}

/* This class also covers the picture on the login page */

.mug {
	margin: 0px 10px 30px 10px;
	float: right;
	clear: right;
	width: 260px;
	height: auto;
}



/* History Page, services page & sitemap page */

#photo {
	margin: 0px 10px 30px 10px;
	float: right;
	width: 260px;
	height: auto;
}



/* Contact page */

#map {
	margin: 0px 10px 30px 10px;
	float: left;
	width: 480px;
	height: auto;
}

#address {
	margin: 0px 10px 30px 10px;
	padding-bottom: 20px;
	float: right;
	width: 240px;
	height: auto;
}


#business {
	margin: 0px 10px 30px 10px;
	padding-bottom: 10px;
	float: right;
	width: 240px;
	height: auto;
}

			li.leftHours {
				margin: 0 0 7px 0; padding: 0;
				width: 125px;
				float: left;
				clear: left;
			}
			
			li.rightHours {
				padding: 0;
				margin: 0 0 7px 0;				
				width: 105px;
				float: right;
				clear: right;
				text-align: right;
			}


/* Accessibility Page */

#policy {
	margin: 0px 10px 30px 10px;
	padding-bottom: 20px;
	float: left;
	width: 760px;
	height: auto;
}


.indent2 {
	margin: 0 0 0 20px;
}


/* memberNotices page */


.form {
	height: 6em;
	width: 25em;
	margin: 10px 0 10px 0;
}

 
.contact {
	margin: 0 20px 10px 0;
}


#wrapperRight {
	margin: 0 10px 30px 10px;
	float: right;
	width: auto;
}

#rightTab {
	margin: 0 0 30px 0;
	padding-bottom: 10px;
	width: 240px;
	height: auto;
}

#rightTab2 {
	padding-bottom: 10px;
	width: 240px;
	height: auto;
}

#leftTab2 {
	padding-bottom: 10px;
	width: 480px;
	height: auto;
}

#leftTab1 {
	margin: 0 0 30px 0;
	padding-bottom: 10px;
	width: 480px;
	height: auto;
}


#form {
	margin: 0 0 0 10px;
}